

The programming resistors do the following:

1. Select the European frequency bands (430 - 440)
2. Select MARS/CAP xmit freqs (141 - 150)
3. Select unrestricted out-of-band xmit (add a jumper)
4. Select cross-band repeater mod
5. Disable built-in 3 minute timeout timer for crossband repeater.

Number 1 was easy, I just installed a jumper where there were a pair
of empty pads next to a row of four or five other 0 ohm (jumper) "resistors".
I found this quite useless and promptly removed it.

Number 2 is also very easy, but unnessary for 90% of us.  If you need MARS/CAP
then you'll be able to get the details from Kenwood.

Number 3 is somewhat of a mystery as I've been told the jumper position
but have been unable to find it on the board.  My interest was in
opening up the UHF receive to hear the public service channels.
Unfortuneatly, this mod opens up transmit as well, on both bands and
apparently without restriction (as the gossip goes).

Number 4 is real easy and involves removing the resistor marked R121 on the
schematic. 

Number 5 is also easy and just remove R122 to do it.  (I haven't though)

What I'd like to know concerns the remote control capabilities that are
available through the microphone plug.  From looking at the manual,
it's clear that when the RC-10 remote control handset is used, many of
the radio's front panel controls are made remotely available.  Does
anybody know the manner in which the three data pins on the mike plug
are used for this.  The three pins are PTT, UP and DOWN (in normal
mode).  Presumably, there is a way to communicate with the onboard
microprocessor using these pins.  If so, then somebody could
concievably use their PC to control the radio.

-fred
Modifying the Kenwood TM-721A for Extended UHF Coverage

Well I finally uncovered the specifics of the mod which will extend the
UHF coverage of the TM-721A.  This mod changes the UHF receive from
it's factory setting of 438 - 449.995 mhz to approximately 420-460
MHZ.  There are some peculiarities surrounding this mod so I'll
describe them first.

First of all, this mod will allow the UHF digital display to traverse
from 400.000 to 499.995.  The radio will not, however, tune this entire
range due to a combination of a limited synthesizer lock range and the
input RF amplifier bandwidth.  The apparent useful tuning range is
about 420-460, with sensitivity dropping off sharply at either end.
Naturally, the best performance is in the middle (the Ham Band :-).

Similarly, the VHF tuning range is extended in the same manner.  After
the mod is made, the VHF side will apparently tune from between 100-199
mhz but as stated above, there is little or no response outside of the
published range (138-170 mhz), due to the same reasons as stated
above.

As a final side effect, note that performing this mod will remove all
out-of-band transmit restrictions on the rig, for both VHF and UHF.
After the mod is in place, the radio will transmit on any frequency
that it can tune to.

DISCLAIMER:

The author of this report wishes to strongly remind those who perform
this mod that it is ILLEGAL to transmit on any frequencies outside of
the ham bands, EVEN IF YOU ARE OTHERWISE LICENSED TO DO SO.  This is
because of the radio's lack of FCC type acceptance for these
frequencies.  So beware!  Unauthorized use of this feature could be
hazardous to your ticket.  MARS/CAP users are probably OK with a permit.


Now for the nuts and bolts.....


MODIFICATION PROCEDURE

1. Turn the radio on and write down all of your memory channel
frequency assignments, PL codes and anything else you have in memory -
It will all have to be reprogrammed after the mod.  After writing down
all of your data, turn off the unit and disconnect it from the antenna
and power supply.

2. Next, remove the bottom cover on the unit.  Note: this radio
contains a number of CMOS parts which could be damaged by static
discharge.  Take all of the regular precautions to make sure that you
and your tools are properly grounded for anti-static work.  Note that
there is a hole in the rear of the subchassis which supports the
controller circuit board in which you can see a small, black, 1/4 watt
resistor which is labeled on the board as R57.  Using a small pair of
sharp cutters, clip the lead on the end of the resistor.  It is not
necessary to remove the part, just clip one end and bend it slightly
out of the way.

3. Next, remove the top cover and then open the front panel assembly
into the service position.  To do this, remove the four silver screws,
one on the top, one on the bottom, and one from each side.  Two of the
screws are in slotted holes.  Loosen the screws in the slotted holes
slightly so as to allow the front panel to be pulled out and swung down
in a hinge-like fashion.  Once open, set the radio on a table with the
hinged front panel hanging over the edge of your workbench.
Familiarize yourself with the inside of this compartment.  The most
notable features are a silver, button type lithium battery to the left
of center and a large, multi-pin microprocessor chip on the right.  DO
NOT DISCONNECT ANY OF THE RIBBON CABLES.

4. Locate the lithium battery and to it's left you will notice a row of
five programming resistor positions, with the middle position vacant.
The arrangement looks something like this:

|
|                        ____                    ______
|	I I:II		(Bat-)                   |MPU |
| 			(tery)                   |    |
|			 ----                    ------
|
|                  I <- R121 (remove for cross-band repeater operation)
______________________________________________

	VVV front of rig VVV

The (:) above indicates where a jumper is to be placed.  Use care in 
soldering since everything is quite small.

5. Reassemble the unit in the reverse order as described above.  When
you power the rig up, the display should show 440.000 and 144.000 on 
the displays.  It is now ready for operation.  If necessary, perform
the microprocessor reset function by holding down the F button while
turning on the power.  Reprogram the unit with the data you saved in 
step 1.


Comments:

There is nothing special about operating the rig once the modification
is made.  All functions operate exactly as before except that the range
on each band is extended as described above.  You will probably want to
program the band scan limiting channels (A and B) on both bands since
otherwise your vfo scanning will be too broad and will spend a lot of
time scanning in areas which it cannot receive.

In addition, there also exists a cross-band repeater mod.  I do not 
know if having this is a prerequisite to performing the mod mentioned
above.  If it is, then R121 will also have to be removed.  The cross-
band repeater mod has already been discussed on the net so I won't go
into it at this time.

Enjoy this mod but don't endanger your license!  Don't transmit out of
band and don't allow others to, even if they're licensed for those
frequencies!


Date: Sun, 11 Dec 88 02:58:24 EST
Subject: TM721 modification
Cc: ve3pzr@uwo.ca


     The TM721 modification is very EASY.  Here is the information :

Chip resistor R121 on the Control Unit must be removed.  Here is how.

1.     Disconnect power and antenna
2.     Remove the top and bottom covers (12 screws)
3.     Remove the silver coloured screws from the front panel chassis.
       (2 on each side, 1 on top, 1 on bottom)
4.     Pull front panel away from the radio but DO NOT disconnect cables.
5.     Locate chip resistor R121 on the Control Unit and desolder.
       When looking at the Control Unit, you will see the lithium battery
       located to the left of centre and the power switch sub-assembly
       located on the bottom right.  Look at the centre of the lithium battery
       and you will see R121 located down and to the left of the battery
       close to the bottom edge of the board about 3/4" left of centre of
       the battery.  Remove this chip resistor.

6.     There is also a 3 minute time-out timer that will place the radio
       into the receive mode after 3 minutes of continuous transmit.  I
       removed mine and I will describe the location of R122 which defeats
       the timer.  If you look again at the lithium battery, look at the
       bottom edge of the battery and then over to the right about 1 inch
       from the bottom centre of the battery and you will come across an
       upper set of 2 resistors and below that another set of 5 resistors
       (chip type).  Remove the first resistor (left one) in the upper
       set.

OPERATION

        Repeater cross-band operation allows the 721 to receive on one band
        and retransmit the signal on the other band.  An incoming signal will
automatically be swithched to the subband.  The 721 will then re
        transmit the signal from the main band.  Each band may contain offset
        and subaudible tone information with the tsu-6 tone board.
        The encode and decode tones for a single band must be the same.  Each
        band may contain a separate sub-audible tone frequency.

1.      Select the first frequency in the main band and select a repeater
        offset if desired.
2.      Select TONE if needed.
3.      Press the BAND key to transfer contents of MAIN into SUB.
4.      Select the second frequency and if desired a CTCSS tone.
5.      Adjust the main and sub band squelches to the threshold.

ENABLING CROSS BAND REPEATER

1.      Press the F (orange function) key
2.      Press the A.B.C. key within 5 seconds of step 1
        Three dots will light in the decimal place locations in the MAIN band.

The repeater will always transmit out of the main band.  I will give you an
example of accessing a 70cm repeater with a 2m handheld on a simplex freq.
Desired repeater  RX 444.8  TX 449.8  2m 145.54

In main band enter 145.54 and press BAND key to transfer to sub display.
Enter 444.8 with + offset.  Press F + A.B.C.

Key up simplex handheld and you will see the sub-band receive your frequency
and at the same time you will see the main band key up and transmit on
449.8 Mhz.

Release the simplex PTT on the handheld and the radio will quickly flip
145.54 into the MAIN band and 444.8 into the sub-band.  The 70cm repeater
will be transmitting to your radio in the sub-band at 444.8 and the 721
will be transmitting out of the MAIN band on 154.54.

Neat stuff !!!!   Warning, disconnect your mic or be quiet and DOUBLE WARNING
DO NOT PUT A 2M repeater in the MAIN and a 70CM in the sub or they will
continually key up each other back and forth through the 721.  Also note that
when the 721 is transmitting on the MAIN band out to your 2M simplex radio
and receiving a signal from the 70cm repeater, you will not be able to gain
control of the transmitter of your 721 until the 70 cm tail drops as the
radio does not sample the incoming audio for a carrier while transmitting.

The mod is neat and if you disable the tail timer on your 70 cm repeater, this
works great in situations where a hand held ( 1 watt) cannot access the 2M
repeater.

Enjoy and RSVP with any further questions or concerns.

================================================================================

Date: 2 May 88 15:22:00 GMT
Posted by:    silver!commgrp@iuvax.cs.indiana.edu
Subject: Kenwood TH-215A modification

KENWOOD TH-215A handheld transceiver out-of-band modification:

1.  Remove two screws from belt clip

2.  Remove 4 screws from back of radio

3.  Slide front assembly off

4.  Locate set of 4 jumpers:

                              (top front inside)
                  +--------------------------------------+
                  |                                      |
                  |                                      |
                  |         +--------+                   |
                  |         |        |                   |
                  |         |        |                   |
                  |         +--------+                   |
                  |                                      |
                  |                      +--------+      |
                  |                      |        |      |
J4: intact        |           J4 o---o   |        |      |
J3: cut           |           J3 o) (o   +--------+      |
J2: cut           |           J2 o) (o                   |
J1: cut           |           J1 o) (o                   |
                  |                                      |
                  |                                      |
                  |                                      |
                  |                      SPKR            |
                  |                                      |
                  |                                      |
                  |             mic                      |
                  |                                      |
                  +--------------------------------------+

5.  Reassemble radio.

6.  Reset microprocessor:  Turn radio on while simultaneously pressing
    both _F_ key and _ENTER_ key.

     --

DISCLAIMER:  I do not own a TH-215A and have not verified the above
information.  Hopefully, the modified frequency range includes 162 MHz
weather-broadcast freqs.  Remember, it is ILLEGAL to transmit outside
the ham band with non-FCC-type-accepted equipment, even if you are
licensed to use such frequencies.



